/* @import url("https://www.fnbalaska.com/temp/bob_custom.css"); */

:root {
	--default-red: #7a1a3a;
	--hover-red: #5a1029;
	--light-gray: #e3e6e7;

	--default-border-radius: 8px;
}





/* 
| ======================================================================================== |
|                                                                                          |
|                                    GLOBAL DEFINITIONS                                    | 
|                                                                                          |
| ======================================================================================== |
*/






/* 
| 
|     FONTS & TYPE
| 
*/

/* import google font lato */
@import url('https://fonts.googleapis.com/css?family=Lato');

/* set the primary font with fallbacks */
body {
	font-family: 'Lato','Helvetica Neue',Helvetica,Arial,sans-serif;
}

iframe {
	overflow: scroll !important;
}

h1, h2, h3 {
	font-weight: 400;
	font-size: 1.5rem;
	text-transform: uppercase;
	margin: 10px 0;
}

h1 {
	font-size: 1.75rem;
}

label {
	font-weight: 500;
	margin-top: 8px;
}

label.required::after {
	font-size: 0.7rem;
	vertical-align: super;
	color: #ee3322;
	content: ' \273B';
	display: inline;
}

/* ---------------------------------------- */





/* 
| 
|     LAYOUT
| 
*/

/* browser body */
body {
	background-color: #dfeef4;
}

/* center content channel */
.ebc-main {
	position: relative;
	min-height: 100%;
	min-width: 1200px;
	background-color: #abc4cf;
}

/* primary content area */
main#main{
	padding: 40px 20px 240px 20px;
	min-height: 900px;
	background-position: top center;
	background-repeat: no-repeat;
	background-image: url('background.gif');
}

#main > div {
	margin-top: 40px !important;
}

#main > div:last-of-type {
	padding-bottom: 60px;
}

/* content area inset */
div.callout {
	margin-bottom: 20px;
	background-color: #e3e6e7;
	background-color: var(--light-gray);
	border: 2px solid white;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
	/* min-width: 676px; */
}

/* outage message and automatically logged out message */
div.callout.primary {
	margin: 20px 0 40px 0;
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border: 2px solid white;
	color: white;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
}

/* icon for outage message and automatically logged out message */
.shape--information-circle {
	margin: 0 5px 3px 0;
}

/* slats dividing callout area items */
.slat {
	padding: 20px 0 30px 0;
	border-top: 0;
	border-bottom: 1px solid white;
}

/* ---------------------------------------- */





/* 
| 
|     BUTTONS
| 
*/

/* button styling */
button.button,
button.button.button-link,
button.button.button-link:active,
#home-accounts-external a.button-link,
#home-accounts-external a.button-link:active {
	background-color: #7a1a3a;
	background-color: var(--default-red);
	transition: .3s all ease-in-out;
	border: 2px solid white;
	color: white;
	text-transform: uppercase;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
	font-size: .8rem;
	/* width: auto; */
}

/* hover state */
button.button:hover,
button.button.button-link:hover,
#home-accounts-external a.button-link:hover {
	background-color: #5a1029;
	background-color: var(--hover-red);
	border: 2px solid white;
	color: white;
	text-decoration: none;
}

/* focus state */
button.button:focus,
button.button.button-link:focus,
button.button.button-link:focus:enabled,
#home-accounts-external a.button-link:focus,
#home-accounts-external a.button-link:focus:enabled {
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border: 2px solid white;
	color: white;
	outline: none;
	box-shadow: 0px 0px 0 3px #1a5a7a;
}

/* align icons in buttons */
.button .icon,
.button-link .icon,
.button.button-link .icon {
	margin: 0 5px 3px 0;
}

/* Override specific buttons that have built in NO PADDING */
button.button.no-padding {
	padding: 3px !important;
}

/* ---------------------------------------- */





/* 
| 
|     LINKS
| 
*/

a,
a:visited {
	color: darkblue;
	font-weight: 600;
}

a:hover,
a:active {
	color: slategray;
	text-decoration-color: slategray;
}

/* ---------------------------------------- */





/* 
| 
|     FORM INPUTS
| 
*/

input, select, input#username, input#password, input#mothersmaiden, input#email {
	border: 2px solid #7a1a3a !important;
	border: 2px solid var(--default-red) !important;
	border-radius: 8px !important;
	border-radius: var(--default-border-radius) !important;
}

/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                       HEADER & FOOTER                                    | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     HEADER
| 
*/

/* set header margins and background color */
header[role="banner"] {
	margin: 0;
	height: 82px;
	background-color: #7a1a3a;
	background-color: var(--default-red);
}

/* insert, size and position logo */
header #logo {
	height: 47px;
	width: 230px;
	margin: -60px 0 0 38px;
	background: url('logo.png') no-repeat;
}



/* ----- NAVIGATION LINKS [ HEADER & FOOTER ] ----- */

/* style the navigation links */
header a.navitem,
footer a.navitem,
.nav--secondary a.navitem {
	color: white;
	text-shadow: 0 1.5px 1.5px #5a1029;
	text-shadow: 0 1.5px 1.5px var(--hover-red);
	text-transform: capitalize;
}
/* TEMPORARY */
.nav--secondary a.navitem {
	font-weight:400;
}

/* negate the hover state */
header a.navitem:hover,
header a.navitem:active,
footer a.navitem:hover,
footer a.navitem:active,
.nav--secondary a.navitem:hover,
.nav--secondary a.navitem:active {
	color: white;
	text-decoration: none;
}



/* ----- TOP RIGHT "UTILITY" NAVIGATION ----- */

/* set margins for utility nav */
header .nav--utility {
	margin: 22px 32px 0 0;
}

/* custom hover state [ HEADER & FOOTER ] */
header .nav--utility a.navitem,
footer a.navitem {
	position: relative;
}
header .nav--utility a.navitem::after,
footer a.navitem::after {
	content: '';
	display: block;
	position: absolute;
	bottom: 0;
	left: 0;
	height: 1px;
	width: 0%;
	background: white;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
	box-shadow: 0 1.5px 1.5px #5a1029;
	box-shadow: 0 1.5px 1.5px var(--hover-red);
	transition: width 0.3s ease;
}
header .nav--utility .nav--menu li:hover a.navitem::after,
footer .nav--menu li:hover a.navitem::after {
	width: 100%;
	transition: width 0.3s ease;
}

/* show or hide utility login link */
header #nav-utility-login {
	display: block;
	visibility: hidden;
}

/* change MFA remember device wording */
/*
input[ng-model="devicePrintChallenge.Form.ShouldRegisterDevice"]::before {
	content: '\00a0\00a0\00a0\00a0\00a0\00a0Remember Me' !important;
	white-space: nowrap !important;
}
*/
label[for="registerdeviceChallenge"] {
/*	display: none;*/
	white-space: nowrap !important;
}

/* ----- MAIN NAVIGATION TABS ----- */

/* set header margins and background color */
header .nav--primary,
.nav--secondary {
	background-color: #474e52;
	border-top: 2px solid white;
	border-bottom: 2px solid white;
	box-shadow: 0 2px 2px #272b2e;
}
/* TEMPORARY */
.nav--secondary {
	position: absolute;
    top: 120px;
    left: 0;
    width: 100%;
    background: #272b2e;
	border: none !important;
}

/* set left and right borders for secondary nav */
.nav--secondary {
	border-left: 2px solid white;
	border-right: 2px solid white;
}
/* Normalize the margin of the secondary nav items */
.nav--secondary .navitem {
	margin-bottom: 0;
	margin-right: 0;
}

/* custom hover state */
header .nav--primary a.navitem:hover,
.nav--secondary a.navitem:hover {
	background: #50575c;
}

/* set background and edging for selected nav items */
header .nav--primary .is--selected a.navitem,
header .nav--primary .is--selected a.navitem:hover,
header .nav--primary .is--selected a.navitem:focus,
.nav--secondary .is--selected a.navitem,
.nav--secondary .is--selected a.navitem:hover,
.nav--secondary .is--selected a.navitem:focus {
	border-left: 1px solid black;
	border-right: 1px solid black;
	background-color: #272b2e;
}
/* TEMPORARY */
.nav--secondary .is--selected a.navitem,
.nav--secondary .is--selected a.navitem:hover,
.nav--secondary .is--selected a.navitem:focus {
	border: none;
	font-weight:900;
	border-radius: 0;
	box-shadow: inset 0 -3px 0 0 #FFFFFF;
}



/* ----- WELCOME AND WARN MESSAGES ----- */

/* style the welcome and warning messages */
header div.message--welcome {
	display: none;
	position: absolute;
	color: white;
	margin: 50px -300px 0 0;
	white-space: nowrap;
}

/* ---------------------------------------- */





/* 
| 
|     FOOTER
| 
*/

/* align footer content */
footer {
	text-align: center;
	background-color: #7a1a3a;
	background-color: var(--default-red);
	position: absolute;
	margin: 0 !important;
	bottom: 0;
	width: 100%;
	height: 190px;
	font-size: 0.875rem;
	color: white;
}

/* hide the hard-coded help link */
a[href*="/EBC_EBC1151/Help/whstart_csh.htm"],
/* hide the default copyright and footer content */
footer .callout {
	display: none;
}

/* add top padding to the footer nav links */
footer .nav--menu {
	padding-top: 12px;
}

/* add custom copyright content */
footer div.cf::before {
	width: 100%;
	white-space: pre-wrap;
	color: white;
	padding-top: 12px;
	content: "© 2015-2025 Fiserv Inc or its Affiliates\00a0\00a0\00a0\00a0|\00a0\00a0\00a0\00a0 All Rights Reserved\00a0\00a0\00a0\00a0|\00a0\00a0\00a0\00a0 Member FDIC\00a0\00a0\00a0\00a0|\00a0\00a0\00a0\00a0 NMLS #640297";
}
	
/* add custom ehl logo */
footer div.cf::after {
		width:100%;
		color: white;
		padding: 18px 0 12px;
		content: url('equal-housing-logo.png');
}

/* customize bob theme indicator */
footer.page--footer.no-print-delete-confirmation::after {
	content: "  BOB6 THEME1" !important;
	font-size: 0.875rem !important;
}

/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                           LOGIN                                          | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     LOGIN
| 
*/

/* hide remember my username */
input[ng-model*="login.ShouldRememberUser"],label[for="remember"] { display: none; }
/* forgot password or pin formatting */
a[ng-click*="login.redirectToForgotPassword()"] {
	text-transform: capitalize;
}

/* style mother's maiden name invalid entries */
:invalid#mothersmaiden {
	background: linear-gradient(120deg, #7a1a3a80, #e3e6e7);
}

/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                         HOME PAGE                                        | 
|                                                                                          |
| ======================================================================================== |
*/






/* 
| 
|     HOME - ACCOUNTS SECTION
| 
*/

/* available balance */
#accounts dt.ng-scope {
	font-weight: 600;
	font-size: .75rem;
	text-transform: uppercase;
	color: black;
	padding-top: 5px;
}

/* balance amount */
#accounts .h3 {
	font-weight: 600;
	font-size: 1rem;
	color: black;
	text-transform: uppercase;
}

/* edit and print icon alignment in buttons*/
.shape--edit,
.shape--print {
	margin: 0 5px 3px 0;
}

/* edit and print button overrides */
#home-accounts-header ul li .button {
	margin-left: 10px;
}

/* edit accounts save and cancel buttons */
button[ng-disabled="accountsEdit.IsProcessing"] {
	margin: 20px 0 20px 0 !important;
}

/* recent transactions button */
#recent-1-show {
	margin: -12px 0 0 -10px;
}

/* ---------------------------------------- */





/* 
| 
|     HOME - ACCOUNTS - REVEALED TRANSACTIONS TABLE
| 
*/

/* div which contains transactions */
#accounts > div.slat.slat--expanded--details.ng-scope {
	padding-bottom: 10px;
}

/* table setup */
table.table--transactions {
	border: 2px solid white;
	border-radius: 4px;
}

/* full table setup */
table.table--transactions-full {
	border: 2px solid white;
	border-radius: 4px;
	margin-top: 10px;
	margin-bottom: 80px;
}

/* table header setup */
table.table--transactions thead {
	color: white;
	background-color: #7a1a3a;
	background-color: var(--default-red);
}

/* icon column (OK to use nth-child reference) */
table.table--transactions td:nth-child(1) {
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* date column (OK to use nth-child reference) */
table.table--transactions td:nth-child(2) {
	font-weight: 600;
	font-size: .75rem;
	text-transform: uppercase;
	color: black;
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* description column (OK to use nth-child reference) */
table.table--transactions td:nth-child(3) {
	font-weight: 400;
	font-size: .8rem;
	color: black;
	text-transform: capitalize;
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* debit column (OK to use nth-child reference) */
table.table--transactions td:nth-child(4) {
	font-weight: 400;
	font-size: .8rem;
	color: black;
	text-transform: capitalize;
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* credit column (OK to use nth-child reference) */
table.table--transactions td:nth-child(5) {
	font-weight: 400;
	font-size: .8rem;
	color: black;
	text-transform: capitalize;
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* balance column (OK to use nth-child reference) */
table.table--transactions td:nth-child(6) {
	font-weight: 400;
	font-size: .8rem;
	color: black;
	text-transform: capitalize;
	border-top: 1px solid #e3e6e7;
	border-top: 1px solid var(--light-gray);
}

/* blank column header on home - possibly for Clover (OK to use nth-child reference) */
#accounts > div.slat.slat--expanded--details.ng-scope > div > div > div > transactions-table > table > thead > tr > th:nth-child(7) {
	display: none;
}

/* blank column header on accounts - possibly for Clover (OK to use nth-child reference) */
#accounts-transactions > transactions-table > table > thead > tr > th:nth-child(7) {
	display: none;	
}

/* blank column cells - possibly for Clover (OK to use nth-child reference) */
table.table--transactions td:nth-child(7) {
	display: none;
}

/* ---------------------------------------- */





/* 
| 
|     HOME - FOCUS SECTION [ HEADERS AND ESCROW ]
| 
*/

#home-focus {
	margin-top: 40px;
}

#home-focus #focus,
#focus-907,
#focus-903,
#focus-906,
#focus-930,
#focus-907~div~div~div~div~div table thead,
#focus-903~div~div~div~div~div table thead,
#focus-906~div~div~div~div~div table thead,
#focus-930~div~div~div~div~div table thead,
#focus-907~div~div~div~div~div table tfoot,
#focus-903~div~div~div~div~div table tfoot,
#focus-906~div~div~div~div~div table tfoot,
#focus-930~div~div~div~div~div table tfoot,
#focus-907~div~div~div~div~div table tbody td.focus--black,
#focus-903~div~div~div~div~div table tbody td.focus--black,
#focus-906~div~div~div~div~div table tbody td.focus--black,
#focus-930~div~div~div~div~div table tbody td.focus--black {
	display: none;
}

/* ----- STYLE FOR BIG HEADER CONTAINERS WHEN BUILT WITH TABLE ----- */

/* table container */
#focus-907~div~div~div~div~div table,
#focus-903~div~div~div~div~div table,
#focus-906~div~div~div~div~div table,
#focus-918~div~div~div~div~div table,
#focus-930~div~div~div~div~div table {
	border: 2px solid #ffffff;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
}

/* header background and text - works with table container above */
#focus-907~div~div~div~div~div table tbody tr,
#focus-903~div~div~div~div~div table tbody tr,
#focus-906~div~div~div~div~div table tbody tr,
#focus-918~div~div~div~div~div table tbody tr,
#focus-930~div~div~div~div~div table tbody tr {
	background-color: #e3e6e7;
	background-color: var(--light-gray);
	transition: .3s all ease-in-out;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 1rem;
	color: darkblue;
}

/* rounds corners of the cell - works with table container and header background above */
#focus-907~div~div~div~div~div table tbody tr td,
#focus-903~div~div~div~div~div table tbody tr td,
#focus-906~div~div~div~div~div table tbody tr td,
#focus-918~div~div~div~div~div table tbody tr td,
#focus-930~div~div~div~div~div table tbody tr td {
	border-radius: 8px;
	border-radius: var(--default-border-radius);
}

/* table row on hover */
/*#focus-903~div~div~div~div~div table tbody tr:hover,
#focus-906~div~div~div~div~div table tbody tr:hover,
#focus-930~div~div~div~div~div table tbody tr:hover {
	background-color: #5a1029;
	background-color: var(--hover-red);
}*/

/* set link color */
#focus-907~div~div~div~div~div table tbody tr td a,
#focus-903~div~div~div~div~div table tbody tr td a,
#focus-906~div~div~div~div~div table tbody tr td a,
#focus-918~div~div~div~div~div table tbody tr td a,
#focus-930~div~div~div~div~div table tbody tr td a {
	color: darkblue;
}

/* set link color on hover */
#focus-907~div~div~div~div~div table tbody tr td a:hover,
#focus-903~div~div~div~div~div table tbody tr td a:hover,
#focus-906~div~div~div~div~div table tbody tr td a:hover,
#focus-918~div~div~div~div~div table tbody tr td a:hover,
#focus-930~div~div~div~div~div table tbody tr td a:hover {
	color: slategray;
}

/* set table max widths */
#focus-907~div~div~div~div~div table,
#focus-903~div~div~div~div~div table,
#focus-906~div~div~div~div~div table,
#focus-930~div~div~div~div~div table {
	max-width: 425px;
	overflow: visible;
}

/* set styling for outage notices */
#focus-907~div.callout.alert,
#focus-903~div.callout.alert,
#focus-906~div.callout.alert,
#focus-930~div.callout.alert {
	color: darkred;
	background-color: var(--light-gray);
	font-size: 1rem;
	border-color: #fefefe;
	height: 70px;
}

/* ----- HIDE DEFAULT CONTENT - RENDER NEW CONTENT ----- */

/* **********IE SPECIFIC********** */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#focus-930~div~div~div~div~div table tbody tr td.ng-scope.clickable > a,#focus-903~div~div~div~div~div table tbody tr td.ng-scope.clickable > a,#focus-906~div~div~div~div~div table tbody tr td.ng-scope.clickable > a {
		visibility: visible !important;
		position: relative !important;
		white-space: nowrap !important;
	}
	
	/* insert new link text */
	#focus-930~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after,#focus-903~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after,#focus-906~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after {
		position: absolute;
		left: 0;
		background-color: #e3e6e7;
		background-color: var(--light-gray);
		width: 100%;
	}
	#focus-930~div~div~div~div~div table tbody tr:hover td.ng-scope.clickable > a::after,#focus-903~div~div~div~div~div table tbody tr:hover td.ng-scope.clickable > a::after,#focus-906~div~div~div~div~div table tbody tr:hover td.ng-scope.clickable > a::after {
		color: slategray;
	}
}
/* Interface 907 = FCM */
#focus-907~div~div~div~div~div table tbody tr td.ng-scope.clickable > a {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-907~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "GO TO ONEPAY UPGRADE";
}
#focus-907~div.callout.alert p {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-907~div.callout.alert::after {
	visibility: visible;
	padding: 12px;
	position: absolute;
	top: 0;
	left: 0;
	content: "ONEPAY UPGRADE is currently undergoing maintenance. For assistance, please call 907-777-3640 Monday through Friday, from 7:30 AM to 5:30 PM.";
}
/* Interface 930 = ACH FRAUD PREVENTION */
#focus-930~div~div~div~div~div table tbody tr td.ng-scope.clickable > a {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-930~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "GO TO ACH FRAUD PREVENTION";
}
#focus-930~div.callout.alert p {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-930~div.callout.alert::after {
	visibility: visible;
	padding: 12px;
	position: absolute;
	top: 0;
	left: 0;
	content: "ACH Fraud Prevention is currently undergoing maintenance. For assistance, please call 907-777-3640 Monday through Friday, from 7:30 AM to 5:30 PM.";
}
/* Interface 903 = REMITTANCE MANAGER */
#focus-903~div~div~div~div~div table tbody tr td.ng-scope.clickable > a {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-903~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "GO TO REMITTANCE MANAGER";
}
#focus-903~div.callout.alert p {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-903~div.callout.alert::after {
	visibility: visible;
	padding: 12px;
	position: absolute;
	top: 0;
	left: 0;
	content: "Remittance Manager is currently undergoing maintenance. For assistance, please call 907-777-3640 Monday through Friday, from 7:30 AM to 5:30 PM.";
}
/* Interface 906 = ONEPAY */
#focus-906~div~div~div~div~div table tbody tr td.ng-scope.clickable > a {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-906~div~div~div~div~div table tbody tr td.ng-scope.clickable > a::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "GO TO ONEPAY";
}
#focus-906~div.callout.alert p {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}
#focus-906~div.callout.alert::after {
	visibility: visible;
	padding: 12px;
	position: absolute;
	top: 0;
	left: 0;
	content: "ONEPAY is currently undergoing maintenance. For assistance, please call 907-777-3640 Monday through Friday, from 7:30 AM to 5:30 PM.";
}



/* ----- ESCROWS TITLE ----- */

#focus-918 {
	margin-top: 40px;
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}

/* insert replacement */
#focus-918::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
	content: "ESCROW ACCOUNTS";
}
/* **********IE SPECIFIC********** */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#focus-918~div~div~div~div~div::before {
		content: "ESCROW ACCOUNTS";
		display: block;
		font-weight: 400;
		font-size: 1.5rem;
		text-transform: uppercase;
		margin: 10px 0;	
	}
}

/* ----- ESCROWS TABLE ----- */

/* Override for non-enrolled user in FDBM */
#focus-918+div[ng-show="!focusInterfaceController.ViewModel.IsEnrolled && !focusInterfaceController.ViewModel.ShouldShowEnrollmentForm"]::after {
	content: "Your business is not enrolled in this service. Please contact your banker for assistance.";
}
#focus-918+div[ng-show="!focusInterfaceController.ViewModel.IsEnrolled && !focusInterfaceController.ViewModel.ShouldShowEnrollmentForm"] > div,
#focus-918+div[ng-show="!focusInterfaceController.ViewModel.IsEnrolled && !focusInterfaceController.ViewModel.ShouldShowEnrollmentForm"] > p,
#focus-918+div[ng-show="!focusInterfaceController.ViewModel.IsEnrolled && !focusInterfaceController.ViewModel.ShouldShowEnrollmentForm"] > button {
	display: none;
}

/* Override for enrolled user in FDBM with no data */
#focus-918~div~div~div~div~div table thead tr th[class="ng-scope"] span{
	display: none;
}
#focus-918~div~div~div~div~div table thead tr th[class="ng-scope"]::before {
	content: "Your business is enrolled in this service. However your Escrow accounts are not setup to be viewable. Please contact your banker for assistance.";

}

/* Override for FDBM outage */
#focus-918~div~div~div~div[ng-show="focusInterfaceController.ViewModel.IsErrorLoading"] p {
	display: none;
}
#focus-918~div~div~div~div[ng-show="focusInterfaceController.ViewModel.IsErrorLoading"]::after {
	content: "The Escrow service is currently undergoing maintenance. Please contact your banker for assistance.";
}

/* table styling */
#focus-918~div~div~div~div~div table {
	border: 2px solid white;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
	/*table-layout: fixed;*/
	width: 100%;
	background-color: #e3e6e7;
	background-color: var(--light-gray)
}

/* table header styling */
#focus-918~div~div~div~div~div table > thead {
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border: 2px solid white;
	border-radius: 8px;
	border-radius: var(--default-border-radius);
	font-weight: 400;
	font-size: .8rem;
	line-height: 1.2;
	color: white;
}

/* table header cell padding */
#focus-918~div~div~div~div~div table > thead > tr > th {
	text-align: left;
	padding: 10px 0 10px 0;
}

/* table header left padding */
#focus-918~div~div~div~div~div table > thead > tr > th:nth-child(1) {
	padding-left: 10px;
}

/* top left radius */
#focus-918~div~div~div~div~div table > thead > tr > th:nth-child(1) {
	border-radius: 8px 0 0 0;
}

/* top right radius */
#focus-918~div~div~div~div~div table > thead > tr > th:nth-child(7) {
	border-radius: 0 8px 0 0;
}

/* table row styling */
#focus-918~div~div~div~div~div table > tbody > tr {
	background-color: #e3e6e7;
	background-color: var(--light-gray);
	font-weight: 400;
	font-size: .8rem;
	line-height: 1.2;
}

/* bottom left radius */
#focus-918~div~div~div~div~div table > tbody > tr > td:nth-child(1) {
	border-radius: 0 0 0 8px;
	width: 1px;
	padding-left: 10px;
}

/* bottom right radius */
#focus-918~div~div~div~div~div table > tbody > tr > td:nth-child(7) {
	border-radius: 0 0 8px 0;
}

/* cell alignment */
#focus-918~div~div~div~div~div table > tbody > tr > td {
	text-align: left;
	padding: 10px 0 10px 0;
	color: black !important;
	
}
/* ----- ESCROWS COLUMN LABELS - HIDE DEFAULT CONTENT AND ADD NEW CONTENT ----- */

/* hide original */
#focus-918~div~div~div~div~div table thead tr th span {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}

/* insert replacement */
#focus-918~div~div~div~div~div table thead tr th span::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
}

/* **********IE SPECIFIC********** */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#focus-918~div~div~div~div~div table thead tr th span {
		visibility: visible;
		position: relative;
		white-space: nowrap;
	}
	
	/* insert new link text */
	#focus-918~div~div~div~div~div table thead tr th span::after {
		position: absolute;
		left: 0;
		background-color: #7a1a3a;
		background-color: var(--default-red);
		width: 100%;
	}
}

#focus-918~div~div~div~div~div table thead tr th:nth-child(1) span::after {
	content: "Account";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(2) span::after {
	content: "Name";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(3) span::after {
	content: "Principal";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(4) span::after {
	content: "Interest";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(5) span::after {
	content: "Amount Due";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(6) span::after {
	content: "Past Due";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(7) span::after {
	content: "Payee Fee";
}
/* #focus-918~div~div~div~div~div table thead tr th:nth-child(8) span::after {
	content: "Payee Fee";
} */
/* #focus-918~div~div~div~div~div table thead tr th:nth-child(9) span::after {
	content: "Payer";
}
#focus-918~div~div~div~div~div table thead tr th:nth-child(10) span::after {
	content: "Payee";
} */




/* ---------------------------------------- */





/* 
| 
|     HOME - PAYMENTS AND TRANSFERS
| 
*/

/* Spacing for title of Payments & Transfers */
#home-payments-transfers > h2 {
	margin-top: 40px;
}

#home-payments-transfers ul.accordion {
	border: 2px solid white;
	background: #e3e6e7;
	background: var(--light-gray);
	border-radius: 8px;
	border-radius: var(--default-border-radius);
}
#home-payments-transfers ul.accordion .accordion-title {
	background-color: #7a1a3a;
	background-color: var(--default-red);
	color: white;
	text-transform: uppercase;
    font-weight: 600;
    font-size: 1rem;
	border-radius: 6px;
}
#home-payments-transfers ul.accordion .accordion-title:hover {
	text-decoration: none;
	background-color: #5a1029;
	background-color: var(--hover-red);
}
#home-payments-transfers ul.accordion .accordion-title span.text-plain {
	visibility: hidden;
}
#home-payments-transfers ul.accordion .accordion-title span.text-plain svg {
	visibility: visible;
}
#home-payments-transfers .accordion-content thead {
	background: #7a1a3a;
	background: var(--default-red);
	color: white;
}

/* Hide Transfer Description fields */
div[ng-if$=".ViewModel.ShouldShowDescriptionField"] {
	display: none;
}

/* ---------------------------------------- */





/* 
| 
|     HOME - RIGHT SIDEBAR
| 
*/

/* spacing for link labels */
#home-right a {
	padding: 0 0 0 0;
}

/* Pay or Transfer Widget */
#home-right #home-pay-or-transfer .accordion {
	border:none;
}
#home-right #home-pay-or-transfer .accordion .accordion-title {
	background: #7a1a3a;
	background: var(--default-red);
    color: white;
    border: 2px solid white;
    border-radius: 8px;
	border-radius: var(--default-border-radius);
    margin-bottom: 6px;
    padding: 6px;
}
#home-right #home-pay-or-transfer .accordion .accordion-title:hover {
	background:#5a1029;
	background: var(--hover-red);
}
#home-right #home-pay-or-transfer .accordion li[heading="Bill pay"] .callout {
	padding: 6px;
}
#home-right #home-pay-or-transfer .callout {
	margin-bottom: 0px;
}
#home-right #home-pay-or-transfer .accordion-content {
	border-bottom: 0;
}

/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                       ACCOUNTS PAGE                                      | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     SUMMARY
| 
*/

div[ng-class="{'accounts-summary-group': group.Type == summary.DisplayGroupType.Custom}"] > div[class="row collapse"] {
	margin-top: 40px !important;
}

main > h1:first-of-type {
    display: none;
}
.am-container {
    padding-top: 0 !important;
}
main > h2:first-of-type {
	padding-top:40px;
}

/* hide useless print button */
#main > div.ng-scope > div > div.row.collapse > ul {
	display: none;
}

/* Fix oversized font on account drop down list */
li[ng-repeat="account in accountDetails.List"] > .ng-binding {
	font-size: .8rem !important;
}

/* ---------------------------------------- */





/* 
| 
|     DOWNLOAD TRANSACTIONS
| 
*/

/* full table setup */
table.table--mulitaccounts {
	border: 2px solid white;
	border-radius: 8px;
	display: table;
}

/* table header setup */
table.table--mulitaccounts thead {
	color: white;
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border-radius: 6px;
    border: 1px solid white;
}
table.table--mulitaccounts thead tr {
	border-radius: 6px;
    border: 1px solid white;
}
table.table--mulitaccounts thead tr th:first-of-type {
	border-top-left-radius: 6px;
}
table.table--mulitaccounts thead tr th:last-of-type {
	border-top-right-radius: 6px;
}
table.table--mulitaccounts > tbody > tr:last-of-type td:first-of-type {
	border-bottom-left-radius: 6px;
}
table.table--mulitaccounts > tbody > tr:last-of-type td:last-of-type {
	border-bottom-right-radius: 6px;
}

table.table--mulitaccounts tbody {
	background-color: #e3e6e7;
	background-color: var(--light-gray);
}

/* Edit Accounts Move Buttons */
button[ng-click^="accountsEdit.Move"] {
	white-space: normal !important;
}

#documents {
	width: 100% !important;
	height: 330px !important;
}


/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                 PAYMENTS & TRANSFERS PAGE                                | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     ISSUED TRANSFERS TABLE
| 
*/

/* full table setup */
table.table--transfers {
	border: 2px solid white;
	border-radius: 8px;
	display: table;
}

/* table header setup */
table.table--transfers thead {
	color: white;
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border-radius: 6px;
    border: 1px solid white;
}
table.table--transfers thead tr {
	border-radius: 6px;
    border: 1px solid white;
}
table.table--transfers thead tr th:first-of-type {
	border-top-left-radius: 6px;
}
table.table--transfers thead tr th:last-of-type {
	border-top-right-radius: 6px;
}
table.table--transfers > tbody > tr.ng-scope:not(.ng-hide):nth-last-child(3) td:first-of-type {
	border-bottom-left-radius: 6px;
}
table.table--transfers > tbody > tr.ng-scope:not(.ng-hide):nth-last-child(3) td:last-of-type {
	border-bottom-right-radius: 6px;
}

main[ng-app="EBC.Transfers"] table.table--transfers tbody {
	background-color: #e3e6e7;
	background-color: var(--light-gray);
}

/* ---------------------------------------- */










/* 
| ======================================================================================== |
|                                                                                          |
|                                      CHECKS & DEPOSITS                                   | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     ISSUED STOP PAYMENTS
| 
*/

/* title and account */
.callout.table--stop-payments {
    background: transparent;
    border: none;
}
.callout.table--stop-payments label {
font-weight: 900;
    text-transform: uppercase;
    margin-top: 0;
	line-height:40px;
}
.callout.table--stop-payments select + p {
	line-height: 40px;
}

/* full table setup */
table.table--stop-payments {
	border: 2px solid white;
	border-radius: 8px;
	display: table;
}

/* table header setup */
table.table--stop-payments thead {
	color: white;
	background-color: #7a1a3a;
	background-color: var(--default-red);
	border-radius: 6px;
    border: 1px solid white;
}
table.table--stop-payments thead tr {
	border-radius: 6px;
    border: 1px solid white;
}
table.table--stop-payments thead tr th:first-of-type {
	border-top-left-radius: 6px;
}
table.table--stop-payments thead tr th:last-of-type {
	border-top-right-radius: 6px;
}
table.table--stop-payments > tbody > tr.ng-scope:not(.ng-hide):nth-last-child(3) td:first-of-type {
	border-bottom-left-radius: 6px;
}
table.table--stop-payments > tbody > tr.ng-scope:not(.ng-hide):nth-last-child(3) td:last-of-type {
	border-bottom-right-radius: 6px;
}

table.table--stop-payments tbody {
	background-color: #e3e6e7;
	background-color: var(--light-gray);
}

button[ng-show="stopPayment.ShouldDisplayShowDetailsButton"] {
	white-space: normal !important;
}

#positivepayframe {
	width: 850px !important;
}

/* ---------------------------------------- */






/* 
| ======================================================================================== |
|                                                                                          |
|                                      ADMINISTRATION                                      | 
|                                                                                          |
| ======================================================================================== |
*/

#clientSideAdministrationFrame {
	width: 850px !important;
}

#cashposition {
	width: 850px !important;
}







/* 
| ======================================================================================== |
|                                                                                          |
|                                         LOGOUT PAGE                                      | 
|                                                                                          |
| ======================================================================================== |
*/





/* 
| 
|     Logout Info Frame
| 
*/

/* hide original */
#logout p.h3 + p,
#logout p.h3 + p a {
	visibility: hidden;
	position: relative;
	white-space: nowrap;
}

/* insert replacement */
#logout p.h3 + p a::after {
	visibility: visible;
	position: absolute;
	top: 0;
	left: 0;
}

/* **********IE SPECIFIC********** */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#logout p.h3 + p a {
		/*visibility: visible;*/
		position: relative;
		white-space: nowrap;
	} 
	
	/* insert new link text */
	#logout p.h3 + p a::after {
		position: absolute;
		left: 0;
		background-color: #e3e6e7;
		background-color: var(--light-gray);
		width: 100%;
	}
	
	/* show only the first <a> element */
	#logout p.h3 + p a:first-of-type {
		visibility: visible;
	}	

}

#logout p.h3 + p a:first-of-type::after {
	content: "Return to Home Page";
}

/* ---------------------------------------- */





/* 
| ======================================================================================== |
|                                                                                          |
|                                      MOBILE & RESPONSIVE                                 | 
|                                                                                          |
| ======================================================================================== |
*/

@media screen and (max-width:699px) {
	html {
		font-size:12px !important;
	}
	.ebc-main {
		min-width: unset;
	}
/*
	main div.row.collapse.grid.expanded > .medium-8.columns,
	main div.row.collapse.grid.expanded > .medium-4.columns {
		width: calc(100vw - 54px);
	}
*/
	header {
		width: 100vw;
	}
	main > div.row:first-of-type,
	main > div.ng-scope {
		margin-top: -30px !important;
		float: none !important;
	}
	main .orbit-container {
		overflow: visible;
	}
	main {
		padding-bottom: 360px !important;
	}
	footer {
		height: unset;
	}
	footer ul.nav--menu {
		display: flex;
		flex-direction: column;
	}
	header #logo {
		height: 47px !important;
		width: 47px !important;
		margin: -55px 0 0 15px !important;
		background: url('logo_small.png') no-repeat !important;
	}
	#positivepayframe {
		padding-top: 50px;
	}
	#checks-deposits-stop-payment-create {
		padding-top: 200px;
	}
	main > h2:first-of-type {
		padding-top:190px;
	}
	.nav--secondary {
		top: 267px;
	}
	table tbody th, table tbody td{
		padding:0.5rem !important;
	}
	.message--welcome{
		float:none !important;
		text-align:center;
	}
}

@media screen and (max-width: 360px) {
	html {
		font-size:10px;
	}
	thead th, td {
		padding: 0px 2px;
		font-size: 1rem;
	}
}




/* 
| ======================================================================================== |
|                                                                                          |
|                                        PRINT SETTINGS                                    | 
|                                                                                          |
| ======================================================================================== |
*/

/* Dark logo used for printing;
   loaded on initial page load to store in cache */
   main#main::before {
	content: url('logodark.jpg');
	visibility: hidden;
	position: absolute;
}

@media print {
  * {
    -webkit-print-color-adjust: exact;
		color-adjust: exact;
  }	
	@page {
		size: portrait;
		margin-top:15mm !important;
		margin-left:8mm !important;
	}	
	html {
		font-size:16pt !important;
	}
	header {
		display: none;
	}
	main{
		
	}
	main#main {
		height:50px;
		width:90%;
		padding:20px;
	}
	/* Display logo for printing */
	main#main::before {
		position: relative !important;
		visibility: visible !important;
		z-index: 999 !important;
	}
	div.ebc-main > div.columns {
		display: inherit;
	}
	div#transactions-left{
		width:100%;
	}
	footer {
		display:none;
	}
	/* Hide links for ACH Fraud Prevention,
     Remittance Mgr, and ONEPAY on Homepage */	
	#focus-903~div~div~div~div~div table,
	#focus-906~div~div~div~div~div table,
	#focus-930~div~div~div~div~div table {
		display: none;
	}
	/* escrow table header styling */
	#focus-918~div~div~div~div~div table > thead {
		font-size: 8pt !important;
	}
	/* escrow table row styling */
	#focus-918~div~div~div~div~div table > tbody > tr {
		font-size: 8pt !important;
	}
	#focus-918~div~div~div~div~div table > tbody > tr > td {
		border: none !important;
		border-radius: 0 !important;
	}
	#focus-918~div~div~div~div~div table > thead > tr > th {
		border: none !important;
		border-radius: 0 !important;
	}
}
/* IE Specific Escrow table printing;
   pseudo element replacement content does not display well in IE print jobs */
@media print and (-ms-high-contrast: none), (-ms-high-contrast: active) {
	#focus-918~div~div~div~div~div table thead tr th span::after {
		content: "" !important;
	}	
}
